{
  "name": "doorman-homeassistant",
  "module": "src/index.ts",
  "type": "module",
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "@aws-sdk/client-dynamodb": "^3.679.0",
    "hono": "^4.6.7"
  }
}